@charset "UTF-8";

/* Layout Small Screens */


header {
	height: 75px;
	background: url(../images/banner_small.jpg) no-repeat right 0px;
}



article { padding: 20px 20px 10px 20px; }

nav {
	display: block;
	position: static;
	padding: 10px 0px 10px 0px;
	background-color: ##9E1F63;
}

nav a {
	color: #a6abc5;
	display: block;
	margin: 15px;
	padding: 9px;
	border: 1px solid #a6abc5;
	background: url(../images/mobile_link_arrow.png) no-repeat right center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

nav a:hover { color: #fff; background-color: rgba(255,255,255,.15); }

.promo_container { padding: 0px; }

.promo_container .promo {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 13px;
	border-top: 1px solid #ccc;
}

.promo_container .promo .content { padding: 0px 20px 5px 90px; }


footer { border-top: 1px solid #a6abc5; }

body { background-image: none;  }
a.phone {
	padding: .5em .5em .5em 30px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWBJREFUeNpiZMADfF2cEoCUAgN54MHmPfsW4JJkxGPpfCCVwEAZWAC0PJFoi4GWGgCp8wzUAYZAyy+gC7LgUCwAIpzd3BnEJCTIsu3VixcMe3fthJtFrMUMMIt19PXJsvjKxYswi7ECJoYBAqMWj1o8avGoxaMWj1o8+CzGWx/Pnj6VgYeHhyyDv3z5QromYNPHAYj/X75w4T8IVBUXotDLFi2Ey4HY2ORAGGQGyCxsdjBjE1RXUlSANfTu37vLcBnYmvj69SucvnLxAsOrly/BcjA2htzdu2AMBAtv3bv/gKQ4BjVdQG2ngtIyhhNHj8DpyNh4BkVlZbAciI1NDl+zZ0ATF67mLShe9sNamXt37mRwdneH06DgFBOXAMuB2Dr6BhhysBADAkdg8/YAWa1MkGGRsXFwejlQTldPHywHYmOTQ7KYJB/TvEGPNY6hChdQwdIF2CzF23eidacNIMAAxi/joc6jdacAAAAASUVORK5CYII=)no-repeat left center;
	border: 1px solid rgb(123, 121, 143);
	margin: 2.4em auto;
	width: 200px;
	display:block;
}
a:hover{
	border: 1px solid rgb(123,121,143);
	
	}